MediaWiki:Timeless.css: Perbedaan antara revisi

Dari indonesiapedia
←Membuat halaman berisi 'All CSS here will be loaded for users of the Timeless skin: Indefinite content width: @media screen and (min-width: 851px) { .color-middle-container, .ts-inner { max-width: none; } }'
 
Tidak ada ringkasan suntingan
Baris 1: Baris 1:
/* All CSS here will be loaded for users of the Timeless skin */
/* Top bar font modernization */
#mw-header *,
#mw-site-navigation *,
#mw-related-navigation * {
    font-family: 'Segoe UI','Segoe UI Emoji','Segoe UI Symbol','Lato','Liberation Sans','Noto Sans','Helvetica Neue','Helvetica',sans-serif;
}


/* Indefinite content width */
/* Avoid cutting off letters with descenders: g,j,p,q,y */
@media screen and (min-width: 851px) {
#personal h2 span {
     .color-middle-container,
     height: 1.5em;
     .ts-inner { max-width: none; }
    position:relative;
     bottom:0.1em
}
 
/* Triangle position patch */
#personal h2::after {
  position: relative;
  bottom: 0.5em;
}
}

Revisi per 9 April 2026 22.32

/* Top bar font modernization */
#mw-header *,
#mw-site-navigation *,
#mw-related-navigation * {
    font-family: 'Segoe UI','Segoe UI Emoji','Segoe UI Symbol','Lato','Liberation Sans','Noto Sans','Helvetica Neue','Helvetica',sans-serif;
}

/* Avoid cutting off letters with descenders: g,j,p,q,y */
#personal h2 span {
    height: 1.5em;
    position:relative;
    bottom:0.1em
}

/* Triangle position patch */
#personal h2::after {
   position: relative;
   bottom: 0.5em;
}